{% load static %}

<!doctype html>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Changing Password</title>
    <meta name="author" content="Joachim Reif">
</head>

<body>
    <header>
        <h1>FPGA-Cluster</h1>
    <header>

    <main>
        <form method="POST">
            {% csrf_token %}
            {{ form }}
            <button type="submit">Confirm</button>
        </form>
    </main>
</body>

</html>